Bug 1662164 - Compute Resource Libvirt show wrong Display Type in Edit Page.
Summary: Compute Resource Libvirt show wrong Display Type in Edit Page.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Compute Resources - libvirt
Version: 6.5.0
Hardware: x86_64
OS: Linux
unspecified
medium vote
Target Milestone: Released
Assignee: Marek Hulan
QA Contact: Lukáš Hellebrandt
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-26 15:49 UTC by Djebran Lezzoum
Modified: 2019-10-07 17:18 UTC (History)
3 users (show)

Fixed In Version: foreman-1.20.1.7-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:39:37 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:39:45 UTC
Foreman Issue Tracker 25854 None None None 2019-01-14 16:02:42 UTC

Comment 5 Marek Hulan 2019-01-14 16:02:41 UTC
Created redmine issue https://projects.theforeman.org/issues/25854 from this bug

Comment 6 Bryan Kearney 2019-01-15 09:10:06 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 7 Bryan Kearney 2019-01-15 09:10:07 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 8 Bryan Kearney 2019-01-15 09:10:53 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 9 Bryan Kearney 2019-01-15 09:11:58 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 10 Bryan Kearney 2019-01-15 09:11:59 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 11 Bryan Kearney 2019-01-15 09:12:57 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 12 Bryan Kearney 2019-01-15 09:12:58 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 13 Bryan Kearney 2019-01-15 09:13:52 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 14 Bryan Kearney 2019-01-15 09:13:53 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 15 Bryan Kearney 2019-01-15 09:15:02 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 16 Bryan Kearney 2019-01-15 09:15:03 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 17 Bryan Kearney 2019-01-15 09:16:00 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 18 Bryan Kearney 2019-01-15 09:16:02 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 19 Bryan Kearney 2019-01-15 09:17:07 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 20 Bryan Kearney 2019-01-15 09:17:09 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 21 Bryan Kearney 2019-01-15 09:19:04 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 22 Bryan Kearney 2019-01-15 09:19:07 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 23 Bryan Kearney 2019-01-15 09:20:31 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 24 Bryan Kearney 2019-01-15 09:20:32 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 25 Bryan Kearney 2019-01-15 11:09:50 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25854 has been resolved.

Comment 26 Bryan Kearney 2019-01-15 11:10:45 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25854 has been resolved.

Comment 27 Bryan Kearney 2019-01-15 11:11:50 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25854 has been resolved.

Comment 28 Bryan Kearney 2019-01-15 11:12:48 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25854 has been resolved.

Comment 29 Bryan Kearney 2019-01-15 11:13:45 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25854 has been resolved.

Comment 30 Bryan Kearney 2019-01-15 11:14:43 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25854 has been resolved.

Comment 31 Bryan Kearney 2019-01-15 11:15:48 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25854 has been resolved.

Comment 32 Bryan Kearney 2019-01-15 11:16:39 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25854 has been resolved.

Comment 33 Bryan Kearney 2019-01-15 11:17:40 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25854 has been resolved.

Comment 34 Bryan Kearney 2019-01-15 11:18:39 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25854 has been resolved.

Comment 36 Lukáš Hellebrandt 2019-02-07 13:29:59 UTC
Verified with Sat 6.5 snap 14. Used reproducer from OP.

Comment 39 errata-xmlrpc 2019-05-14 12:39:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.